glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

### - i -

- Icon() : Gio::Icon
- IConv() : Glib::IConv
- iconv() : Glib::IConv
- IConv() : Glib::IConv
- id() : Glib::QueryQuark
- id_is_valid() : Gio::Application
- IdleSource() : Glib::IdleSource
- InetAddress() : Gio::InetAddress
- InetSocketAddress() : Gio::InetSocketAddress
- info_lookup() : Gio::DBus::AnnotationInfo
- init() : Gio::Initable , Glib::VariantBase , Glib::VariantIter , Glib::ValueBase , Gio::Initable
- init_async() : Gio::AsyncInitable
- init_async_vfunc() : Gio::AsyncInitable
- init_finish() : Gio::AsyncInitable
- init_finish_vfunc() : Gio::AsyncInitable
- init_vfunc() : Gio::Initable
- Initable() : Gio::Initable
- initialize() : Glib::ObjectBase
- insert() : Glib::ustring , Gio::Menu , Gio::SimpleActionGroup , Glib::BalancedTree< K, V > , Glib::NodeTree< T > , Glib::ValueArray , Glib::ustring
- insert_after() : Glib::NodeTree< T >
- insert_before() : Glib::NodeTree< T >
- insert_data() : Glib::NodeTree< T >
- insert_data_before() : Glib::NodeTree< T >
- insert_item() : Gio::Menu
- insert_section() : Gio::Menu
- insert_submenu() : Gio::Menu
- install_property() : Glib::PropertyBase
- Interface() : Glib::Interface , Gio::DBus::Interface
- InterfaceInfo() : Gio::DBus::InterfaceInfo
- InterfaceVTable() : Gio::DBus::InterfaceVTable
- IOChannel() : Glib::IOChannel
- IOChannelError() : Glib::IOChannelError
- IOSource() : Glib::IOSource
- is_active() : Gio::DBus::Server , Gio::SocketService
- is_ancestor() : Glib::NodeTree< T >
- is_array() : Glib::VariantType
- is_ascii() : Glib::ustring
- is_backup() : Gio::FileInfo
- is_basic() : Glib::VariantType
- is_cancelled() : Gio::Cancellable , Gio::FileMonitor
- is_closed() : Gio::DBus::Connection , Gio::FileEnumerator , Gio::IOStream , Gio::Socket
- is_connected() : Gio::Socket
- is_container() : Glib::VariantBase , Glib::VariantType
- is_daylight_savings() : Glib::DateTime
- is_definite() : Glib::VariantType
- is_dict_entry() : Glib::VariantType
- is_dst() : Glib::TimeZone
- is_first_of_month() : Glib::Date
- is_floating() : Glib::VariantBase
- is_hidden() : Gio::FileInfo , Gio::DesktopAppInfo
- is_last_of_month() : Glib::Date
- is_leaf() : Glib::NodeTree< T >
- is_leap_year() : Glib::Date
- is_maybe() : Glib::VariantType
- is_media_check_automatic() : Gio::Drive
- is_media_removable() : Gio::Drive
- is_mutable() : Gio::MenuModel
- is_native() : Gio::File
- is_normal_form() : Glib::VariantBase
- is_object_path() : Glib::VariantStringBase
- is_of_type() : Glib::VariantBase
- is_partial_match() : Glib::MatchInfo
- is_readable() : Gio::PollableInputStream
- is_readable_vfunc() : Gio::PollableInputStream
- is_registered() : Gio::Application
- is_remote() : Gio::ApplicationCommandLine , Gio::Application
- is_root() : Glib::NodeTree< T >
- is_running() : Glib::MainLoop
- is_same_user() : Gio::Credentials
- is_shadowed() : Gio::Mount
- is_signature() : Glib::VariantStringBase
- is_subtype_of() : Glib::VariantType
- is_supported() : Gio::ProxyResolver , Gio::UnixCredentialsMessage
- is_symlink() : Gio::FileInfo
- is_tuple() : Glib::VariantType
- is_variant() : Glib::VariantType
- is_writable() : Gio::PollableOutputStream , Gio::Settings
- is_writable_vfunc() : Gio::PollableOutputStream
- items_changed() : Gio::MenuModel
- iterate_item_attributes() : Gio::MenuModel
- iterate_item_links() : Gio::MenuModel
- iteration() : Glib::MainContext